<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Transaction..::.GlobalIdLength Field
Transaction Class See Also

The size of the global transaction ID

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static uint GlobalIdLength

Visual Basic (Declaration)

    Public Shared GlobalIdLength As UInteger

Visual C++

    public:
    static unsigned int GlobalIdLength

# See Also

Transaction Class
BerkeleyDB Namespace